@charset "utf-8";

/* 特集 */
.process .page_title{justify-content:center;height:468px;text-align:center;align-items:flex-start;}
.process .page_title h1{margin-bottom:29px;}
.process .page_title h1::before{line-height:1;}
.process .page_title_in{
	width:100%;
	position:relative;
	padding-top:100px;
}
.process .page_title_in p{
	font-size:1.8rem;
	letter-spacing:0.9px;
	line-height:1.8;
	text-align:center;
	font-weight:bold;
	margin-top:13px;
	color:#063904;
}
.process .page_title_in::before{
	content:'';
	display:block;
	width:215px;
	height:202px;
	background:url(/recruit/img/process/bg_h1_l.png) center no-repeat;
	background-size:215px 202px;
	position:absolute;
	left:-61px;
	top:125px;
}
.process .page_title_in::after{
	content:'';
	display:block;
	width:212px;
	height:206px;
	background:url(/recruit/img/process/bg_h1_r.png) center no-repeat;
	background-size:212px 206px;
	position:absolute;
	right:-33px;
	bottom:-38px;
}
.content_area .process_nav{
	margin:0;
	padding:0;
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:20px;
}
.content_area .process_nav_item{
	list-style:none;
	margin:0;
}
.process_nav_link{
	display:flex;
	width:100%;
	height:100%;
	justify-content:space-between;
	flex-direction:row-reverse;
	align-items:center;
	background:#fff;
	border-radius:14px;
	border:2px solid #ddd;
	position:relative;
	padding:14px 60px 14px 14px;
	transition:border 0.3s;
	text-decoration:none !important;
}
.process_nav_link:hover{border-color:#41A43C;}
.process_nav_link::before{
	content:'';
	display:block;
	position:absolute;
	top:calc(50% - 15px);
	right:17px;
	width:30px;
	height:30px;
	background:#fff;
	border-radius:50%;
	border:2px solid #ddd;
	text-decoration:none;
	text-decoration:none !important;
	transition:background 0.3s,border .3s;
}
.process_nav_link::after{
	content:'';
	display:block;
	position:absolute;
	top:calc(50% - 5px);
	right:28px;
	width:8px;
	height:8px;
	border-right:2px solid #41A43C;
	border-bottom:2px solid #41A43C;
	transform:rotate(45deg);
	transition:border 0.3s;
}
.process_nav_link:hover::before{background:#41A43C;border-color:#41A43C;}
.process_nav_link:hover::after{border-color:#fff;}
.process_nav_img{width:154px;border-radius:6px;overflow:hidden;}
.process_nav_img img{border-radius:0;transition:transform 0.3s;}
a:hover .process_nav_img img{transform:scale(1.03);}
.process_nav_txt{width:calc(100% - 174px);}
.process_nav_txt p{
	position:relative;
	font-weight:bold;
	font-size:1.8rem;
	letter-spacing:0.9px;
	padding-left:30px;
	margin:0 !important;
}
.process_nav_txt p::before{
	content:attr(data-num);
	font-family:"Poppins", serif;
	color:#258820;
	font-size:2rem;
	letter-spacing:1px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.process_box{
	margin:30px 0 70px;
	border-top:1px solid #DAD3B3;
}
.content_area .process_box h2{
	margin:80px 0 30px;
	padding:0;
}
.content_area .process_box h2::before{
	content: attr(data-num);
	position:relative;
    top:4px;
    width:auto;
    height:auto;
    background:none;
    border-radius:0;
	font-size:4.6rem;
	letter-spacing:2.3px;
	font-family:"Poppins", serif;
	display:inline-block;
	line-height:3.2rem;
	margin-right:10px;
	color:#258820;
}
.process_info{
	border-radius:14px;
	overflow:hidden;
	border:2px solid #41A43C;
	background:#fff url(/recruit/img/process/bg_genba.jpg);
	padding:20px 37px 35px;
	margin-top:20px;
	font-weight:500;
}
.process_info *:first-child{margin-top:0 !important;}
.process_info *:last-child{margin-bottom:0 !important;}
.content_area .process_info h3{
	background:url(/recruit/img/process/icon_genba.svg) 0 5px no-repeat;
	padding-left:40px;
	margin:0;
}
.content_area .process_info p{margin:1px 0 8px;}
.process_info_copy{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin:10px 0;
}
.content_area .h3_flow{
	text-align:center;
	color:#063904;
	margin:54px 0 15px;
}
.content_area .h3_flow::before{
	content:attr(data-en);
	display:block;
	font-family:"Poppins", serif;
	font-size:1.8rem;
	letter-spacing:0.9px;
	color:#41A43C;
	line-height:1;
}
.process_flow{
	position:relative;
}
.process_flow::before{
	content:'';
	width:2px;
	height:calc(100% - 30px);
	background:#DAD3B3;
	position:absolute;
	top:30px;
	left:calc(50% - 1px);
}
.process_flow_item{
	display:flex;
	position:relative;
	justify-content:space-between;
	overflow: visible;
	margin-bottom:65px;
}
.process_flow_item.rev{flex-direction:row-reverse;}
.process_flow_txt,.process_flow_img{width:calc(50% - 30px);position:relative;}
.process_flow_img img {
	width: calc(100% + 60px); 
	max-width: none;
	height: auto;
	display: block;
}
.process_flow_img img {
	margin-right: -60px;
}
.rev .process_flow_img img {
	margin-right: 0;
	margin-left: -60px;
}
.process_flow_txt{margin-top:30px;}
.content_area .process_flow_txt h4{
	margin:0 0 16px;
	border-radius:5px;
	background:#8DD548;
	font-size:2.6rem;
	letter-spacing:1.3px;
	padding:4px 8px 3px;
}
.content_area .process_flow_txt h4::after{
	content:'';
	display:block;
	width:13px;
	position:absolute;
	height:13px;
	background:#41A43C;
	border-radius:50%;
	right:-36px;
	top:20px;
}
.content_area .rev .process_flow_txt h4::after{
	right:auto;
	left:-36px;
}
.content_area .process_flow_txt h4::before{
	content:'';
	display:block;
	width:100%;
	position:absolute;
	height:2px;
	background:#DAD3B3;
	right:-30px;
	top:25px;
	z-index:-1;
}
.content_area p.process_flow_copy{
	font-size:1.8rem;
	letter-spacing:0.9px;
	font-weight:bold;
	margin-bottom:9px;
}
.content_area .rev .process_flow_txt h4::before{
	right:auto;
	left:-30px;
}
.process_flow_topic{
	display:flex;
	justify-content:space-between;
	flex-direction:row-reverse;
	border-radius:14px;
	background:#814E09;
	color:#fff;
	padding:20px 20px 17px;
	position:relative;
	margin:90px 0 50px;
}
.process_topic_img{width:270px;border-radius:6px;overflow:hidden;}
.process_topic_img img{border-radius:6px;}
.process_topic_txt{width:calc(100% - 300px);}
.content_area .process_topic_txt h5{
	margin:0;
	font-size:1.7rem;
	font-weight:bold;
	letter-spacing:0.85px;
	position:relative;
	margin:0 0 1px;
}
.content_area .process_topic_txt h5::before{
	content:'TOPIC';
	font-family:"Poppins", serif;
	display:block;
	text-align:center;
	width:92px;
	border-radius:17px;
	background:#fff;
	color:#814E09;
	line-height:1;
	padding:5px 0;
	margin-bottom:6px;
}
.process_flow_complete{
	position:relative;
	border-radius:30px;
	background:#8DD548;
	text-align:center;
	margin-top:110px;
	padding:32px 30px 26px;
}
.content_area .process_flow_complete h3{
	margin:0 0 27px;
	font-size:2.6rem;
	letter-spacing:1.3px;
	color:#063904;
}
.content_area .process_flow_complete h3::before{
	content:attr(data-en);
	display:block;
	line-height:1;
	font-family:"Poppins", serif;
	font-size:1.8rem;
	letter-spacing:0.9px;
	color:#fff;
}
.content_area .process_flow_complete p{
	margin:20px 0 0;
	color:#063904;
	font-size:1.8rem;
	letter-spacing:0.9px;
	line-height:3.24rem;
	font-weight:500;
}

@media screen and (max-width:1120px){
.process_flow_img{margin-top:30px;}
.process_flow_img img {
	width:100%;
	margin:0 !important;
}
}


@media screen and (max-width:1023px){

/* 特集 */
.process .page_title{height:360px;margin-bottom:30px;}
.process .page_title_in{padding-top:63px;}
.process .page_title h1{margin-bottom:22px;}
.process .page_title_in p{
	font-size:1.6rem;
	letter-spacing:0.8px;
	margin-top:10px;
}
.process .page_title_in::before{
	width:107px;
	height:101px;
	background-size:107px 101px;
	left:0;
	top:200px;
}
.process .page_title_in::after{
	width:106px;
	height:103px;
	background-size:106px 103px;
	right:0;
	bottom:-46px;
}
.content_area .process_nav{gap:10px;}
.process_nav_link{
	border-radius:10px;
	padding:8px 50px 8px 10px;
}
.process_nav_link::before{
	top:calc(50% - 12.5px);
	right:10px;
	width:25px;
	height:25px;
}
.process_nav_link::after{right:18px;}
.process_nav_img{width:80px;border-radius:4px;}
.process_nav_txt{width:calc(100% - 88px);}
.process_nav_txt p{
	font-size:1.4rem;
	letter-spacing:0.7px;
	padding-left:20px;
}
.process_nav_txt p::before{
	font-size:1.4rem;
	letter-spacing:0.7px;
	top:0;
}
.process_box{margin:30px 0 60px;}
.content_area .process_box h2{margin:70px 0 28px;}
.content_area .process_box h2::before{
	font-size:3.8rem;
	letter-spacing:1.9px;
	line-height:1;
	margin-right:10px;
}
.process_info{padding:23px 27px 27px;margin-top:50px;}
.process_info_copy{
	font-size:2rem;
	letter-spacing:1px;
	margin:10px 0;
}
.content_area .h3_flow{margin:42px 0 6px;}
.content_area .h3_flow::before{
	font-size:1.6rem;
	letter-spacing:0.8px;
}
.process_flow_item{margin-bottom:15px;}
.process_flow::before{top:20px;}
.process_flow_txt,.process_flow_img{margin-top:20px;}
.content_area .process_flow_txt h4{
	font-size:2.2rem;
	letter-spacing:1.1px;
	padding:4px 10px 3px;
	margin-bottom:19px;
}
.content_area .process_flow_txt h4::after{
	right:-36px;
	top:20px;
}
.content_area .rev .process_flow_txt h4::after{
	right:auto;
	left:-36px;
}
.content_area p.process_flow_copy{
	font-size:1.6rem;
	letter-spacing:0.8px;
	margin-bottom:3px;
}
.content_area .rev .process_flow_txt h4::before{
	right:auto;
	left:-30px;
}
.process_flow_img img {
	width:100%;
	margin:0 !important;
}
.process_flow_topic{
	padding:15px 16px 14px;
	margin:40px 0 31px;
}
.process_topic_txt{width:calc(100% - 290px);}
.content_area .process_topic_txt h5{
	font-size:1.5rem;
	letter-spacing:0.75px;
	margin:0 0 1px;
}
.content_area .process_topic_txt h5::before{
	width:70px;
	padding:5px 0;
	margin-bottom:6px;
	font-size:1.2rem;
	letter-spacing:0.6px;
}
.content_area .process_topic_txt p{margin:0 !important;}
.process_flow_complete{
	border-radius:20px;
	margin-top:80px;
	padding:34px 30px 27px;
}
.content_area .process_flow_complete h3{
	margin:0 0 20px;
	font-size:2.2rem;
	letter-spacing:1.1px;
}
.content_area .process_flow_complete h3::before{
	font-size:1.6rem;
	letter-spacing:0.8px;
}
.content_area .process_flow_complete p{
	margin:19px 0 0;
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.7rem;
}

}

@media screen and (max-width:767px){
/* 特集 */
.process .page_title{height:auto;padding:0;margin-bottom:29px;}
.process .page_title_in{padding:42px 20px 130px;}
.process .page_title h1{margin-bottom:22px;}
.process .page_title_in p{
	font-size:1.5rem;
	letter-spacing:0.75px;
	margin:10px 0;
}
.process .page_title_in::before{
	width:127px;
	height:106px;
	background:url(/recruit/img/process/bg_h1_l_smp.png) center no-repeat;
	background-size:127px 106px;
	left:19px;
	top:auto;
	bottom:56px;
}
.process .page_title_in::after{
	width:157px;
	height:109px;
	background:url(/recruit/img/process/bg_h1_r_smp.png) center no-repeat;
	background-size:157px 109px;
	right:22px;
	bottom:54px;
}
.content_area .process_nav{gap:10px;}
.process_nav_link{padding:8px 50px 8px 10px;}
.content_area .process_info h3{background-size:23px 28px;padding-left:29px;margin-bottom:5px;}
.content_area .process_info p{margin:1px 0 4px;}
.process_box{margin:30px 0 50px;}
.content_area .process_box h2{margin:60px 0 13px;}
.content_area .process_box h2::before{
	font-size:3.4rem;
	letter-spacing:1.7px;
}
.process_info{padding:14px 18px 16px;margin-top:20px;}
.process_info_copy{
	font-size:1.6rem;
	letter-spacing:0.8px;
	margin:5px 0;
}
.content_area .h3_flow{margin:43px 0 30px;}
.content_area .h3_flow::before{
	font-size:1.4rem;
	letter-spacing:0.7px;
}
.process_flow{padding-left:32px;}
.process_flow_item{margin-bottom:30px;}
.process_flow::before{top:-3px;left:5px;}
.process_flow_txt,.process_flow_img{margin-top:0;width:auto;}
.process_flow_item{display:block;}
.content_area .process_nav{display:block;}
.content_area .process_nav_item{margin-bottom:10px;}
.process_flow_img{margin-top:16px;}
.content_area .process_flow_txt h4{
	font-size:2rem;
	letter-spacing:1px;
	margin-bottom:15px;
	padding:4px 10px 5px;
}
.content_area .process_flow_txt h4::after,.content_area .rev .process_flow_txt h4::after{
	right:auto;
	left:-33px;
	top:16px;
}
.content_area p.process_flow_copy{
	font-size:1.5rem;
	letter-spacing:0.75px;
	margin-bottom:3px;
}
.content_area .rev .process_flow_txt h4::before,.content_area .process_flow_txt h4::before{
	right:auto;
	left:-23px;
	top:22px;
}
.process_flow_topic{padding:10px 16px 14px;}
.process_flow_complete{
	padding:34px 20px 27px;
	margin:50px -20px 0 -53px;
}
.content_area .process_flow_complete h3{
	font-size:2rem;
	letter-spacing:1px;
	line-height:1.7;
}
.content_area .process_flow_complete h3::before{
	font-size:1.5rem;
	letter-spacing:0.75px;
	margin-bottom:3px;
}
.content_area .process_flow_complete p{font-weight:bold;}
}
@media screen and (max-width:599px){

.process_flow_topic{display:block;}
.process_topic_txt{width:auto;margin:5px auto 0;}
.process_topic_img{margin:15px auto 0;max-width:335px;}
}